#ifndef CDLGCASSLOTSTATUSET_H
#define CDLGCASSLOTSTATUSET_H

#include <QDialog>
#include <QString>
namespace Ui {
class CDlgCasslotStatuSet;
}

class CDlgCasslotStatuSet : public QDialog
{
    Q_OBJECT

public:
    explicit CDlgCasslotStatuSet(QWidget *parent = 0);
    ~CDlgCasslotStatuSet();

private slots:
    void on_pushButton_OK_clicked();

    void on_pushButton_Cancel_clicked();

private:
    Ui::CDlgCasslotStatuSet *ui;
private:
	void Init();
};

#endif // CDLGLOGIN_H
